td,body,input,select {font-size: 12px;}
td{
line-height: 168%;
}
body {
	margin: 0px;
	font-size: 12px;
	text-align: center;
	font-family: "ËÎÌå";
	line-height: 168%;
}
.while {
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 10px;
	text-align: left;
}
.while_top {
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 8px;
	text-align: left;
	padding-top: 2px;
}
.while_big {
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 15px;
	padding-top: 2px;
	text-align: left;
}
.while_cu {
	text-align: left;
	text-indent: 7px;
	font-weight: bold;
	color: #FFFFFF;
}




.BlkGreen {
	border: 1px solid #449700;
	padding-top: 4px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
}
.BlkGreen2 {
	border: 1px solid #53B500;
}
.BlkGreen3 {
	border: 1px solid #449700;
	padding-top: 4px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
}

.BlkGreen_bg {
	background-image: url(../images_new/Greenbg.gif);
	background-repeat: repeat-x;
}




.BlkGray2 {
	width: 273px;
	border: 1px solid #999999;
	padding: 5px;
}
.footerGray {
	color: #666666;
	font-weight: bold;
}

.footerGray a:link {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.footblkgray {
	border: 1px solid #B2B5B7;
	padding-top: 10px;
}

.footerGray a:visited {
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.footerGray a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.footerGray a:active {
	color: #999999;
	text-decoration: none;
}


.BlkBlue {
	border: 1px solid #0767C5;
	padding: 1px;
}
.Blkblue_small {
	border: 1px solid #075EBC;
	height: 180px;
	padding-top: 4px;
	padding-right: 3px;
	padding-left: 3px;
	width: 280px;
	text-align: left;
}
.Blkblue2 {
	padding-top: 4px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #075EBC;
	text-align: left;
}




.nav {
	color: #CCCCCC;
	line-height: normal;
	vertical-align: text-bottom;
}

.date {
	color: #999999;
	text-align: left;
}
.td_m {
	vertical-align: middle;
}
.forange {
	font-weight: bold;
	color: #FF8F31;
}

.fblue {
	font-weight: bold;
	color: #0044B6;
}
.fgray {
	font-weight: bold;
	color: #666666;
}
.fgraysm {
	color: #666666;
}

.fgray a:link {
	color: #666666;
	text-decoration: none;
}
.fgray a:visited {
	color: #666666;
	text-decoration: none;
}
.fgray a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.fgray a:active {
	color: #666666;
	text-decoration: none;
}



.nav a:link {
	color: #000000;
	text-decoration: none;
}
.nav a:visited {
	color: #000000;
}
.nav a:active {
	color: #000000;
}
.nav a:hover {
	color: #FF0000;
	text-decoration: underline;
}


a:link {
	color: #0044B6;
	text-decoration: none;
}
a:visited {
	color: #0044B6;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #0044B6;
	text-decoration: none;
}
.BlkGray0 {
	border: 1px solid #B2B5B7;
	text-align: left;
}
.BlkOrange {
	padding-top: 4px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #FF993A;
	width: 280px;
	height: 319px;
	text-align: left;
}
.BlkOrange2 {
	border: 1px solid #FF993A;
	height: 276px;
	padding-top: 4px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
}

.BlkOrange_bg {
	background-image: url(../images_new/bg_orange.jpg);
	background-repeat: repeat-x;
	border: 1px solid #FF8A2A;
	height: 369px;
	padding-top: 4px;
	padding-right: 3px;
	padding-left: 3px;
	width: 164px;
	text-align: left;
}
